td a{
display:block;
width:102%;
height:10000%;
}
html { overflow-x: hidden; }
#shapka{
	margin-left:7%;
}
ul{
border-bottom: 1px solid red;
}
.moz{
margin-top:5%;
}
.moz1{
margin-top:2.7%;
}
.submit{
	height:28px;
	background-color:#FFFFFF;
}
#znachki{
	margin-left:60%;
	width:100%;
	margin-top:-85px;
	display:inline-block;	
	padding-bottom:47px;
}
#menu{
	position:absolute;
	margin-top:70px;
	margin-left:6.8%;
	border-radius: 20px;
}
table {
    border-radius:6%;
	border-width:0px;
	border-spacing:1px /*������ ����� ��������*/
	}
td{
	border-radius:5px;
	padding:5px;
}

a{
	text-decoration:none;

}

#menux{
	position:absolute;
	margin-top:11.4%;
	margin-left:7%;
	hover:#23442;

}

#fb-root
{
	position:absolute;
	margin-left:2%;
	margin-top:-7%;
}

#otzivi1{
position:relative;
margin-left:30%;
margin-top:6%;
z-index:2;
padding:8%;
width:500px;
}


textarea{
	width:470px;
	resize:none;
	height:100px;	
	margin-top:-0.3%;
	margin-left:-205%;

}
#text7{
margin-top:40%;
margin-left:-199%;
}

#content{
	position:absolute;
	margin-left:26%;
	
	width:59%;
	text-align:justify;
	color:grey;
}


p{
	text-indent:20px;

}
.vse{
	position:absolute; 
	width:100%;
	min-width:1300px;


}
.ruletka{
	width:20%;
	margin-left:30%;
	margin-top:1%;
}
#fb{
	margin-top:270px;
	position:absolute;
	margin-left:7%;
	width:150px;

}
.emai{
width:80%;
height:35px;
}

.small:hover{
background:#64c7ff;
}
.small1{
width:100%;
height:100%;
}
#menu1{
position:absolute;
	left:2%;
	top:5%;
	z-index:15;
}
#menu3{
position:absolute;
	left:2%;
	top:20%;
	z-index:15;
}
#menu4{
position:absolute;
left:2%;
	top:53%;
	z-index:15;
}
#menu5{
position:absolute;
top:68%;
left:2%;
}
#menu6{
position:absolute;
top:84%;
left:2%;
}
#menu7{
position:absolute;
left:2%;
	top:35%;
	z-index:15;
}
#vses{
min-width:20%;
margin-top:-5%;
}
.moz{
margin-top:2.7%;
}
  *{        
        padding:0;
        margin:0;
        list-style-type:none;
      }
      #slider{
        background:url("../resources/background.png");
        width:700px;
        height:270px;	
        margin:20px auto;
        position:relative;
      }
      #mask{
        width:100%;
        height:100%;
        position:absolute;
        overflow:hidden;
      }
      .fleche{
        position:absolute;
        top:145px;
        cursor:pointer;
      }
      #fleche_gauche{
        left:-17px;
		top:40%;
      }
      #fleche_droite{
        right: -19px;
		top:39.9%;
      }
      #image_container{
        position:absolute;
        width:400%;
        height:100%;
        
           /* Chrome */ 
          -webkit-transition-property:all;
          -webkit-transition-duration:1s;

           /* Firefox */ 
          -moz-transition-property:all;
          -moz-transition-duration:1s;
          
           /* Opera */ 
          transition-property:all;
          transition-duration:1s;

      }
      
      
      .image1 #image_container{
        left:0;
      }
      .image2 #image_container{
        left:-100%;
      }
      .image3 #image_container{
        left:-200%;
      }
      .image4 #image_container{
        left:-300%;
      }
      
      
      #image_container li{
        float:left;
      }
      
     
      #encart{
        position:absolute;
        top:-15px;
        left:200px;
        background:url("../resources/text.png");
        width:328px;
        height:396px;
      }
      #dots{ 
        position:absolute;
        width:130px;
        height:15px;
        left:300px;
        bottom:-25px;
      }
      
      
      #dots li{
        float:left;
        margin: 0px 2px;
        width:12px;
        height:12px;
        background: url("../resources/empty-dot.png");
        cursor:pointer;
      }
      
      #dots li:hover{
        background: url("../resources/selected-dot.png");
      }
      
      
      .image1 #dots li.button1, .image2 #dots li.button2, .image3 #dots li.button3, .image4 #dots li.button4{
        background: url("../resources/selected-dot.png");
        cursor:normal;
      }

      #glass{
        position:absolute;
        top:0px;
        left:0px;
		width:101%; 
	}
    
#casin{
	position:absolute;
	margin-left:4%;
	margin-top:1%;



}

.email{
	border:1px solid red;
	position:absolute;
	top:20%;
	margin-left:-32.3%;
	word-wrap:break-word;
	width:29%;

}
.b{
	position:absolute;
	top:49.5%;
	margin-left:-31%;
}
.b1{
	position:absolute;
	top:74.5%;
	margin-left:-31%;}
.b2{
	position:absolute;
	top:24%;
	left:-31%;
}
.b3{
	position:absolute;
	top:54%;
	margin-left:-31%;}
.b4{
	position:absolute;
	top:50%;
	left:-31%;
}
.b5{
	position:absolute;
	top:29.5%;
	margin-left:-31%;}
.b6{
	position:absolute;
	top:65%;
	left:-31%;
}

.leftimg {
    float:left; 
    margin: 7px 7px 7px 0; 
   }

   
   
   
input.button4 {
  position: relative;
  display: inline-block;
  font-family: Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
  font-size:1em;
  font-weight: 400;
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
  text-decoration: none;
  user-select: none;
  padding: .3em 1em;
  margin-left:30%;
  margin-bottom:5%;
  outline: none;
  border: none;
  border-radius: 3px;
  background: #0c9c0d linear-gradient(#82d18d, #0c9c0d);
  box-shadow: inset #72de26 0 -1px 1px, inset 0 1px 1px #98ff98, #3caa3c 0 0 0 1px, rgba(0,0,0,.3) 0 2px 5px;
  -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 1.2s linear infinite;
}
input.button4:hover {
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
  cursor: pointer;
}
input.button4:active {
  top: 1px;
  color: #fff;
  text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;
  box-shadow: 0 -1px 3px rgba(0,0,0,.3), 0 1px 1px #fff, inset 0 1px 2px rgba(0,0,0,.8), inset 0 -1px 0 rgba(0,0,0,.05);
}
@-webkit-keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}
@keyframes pulsate {
  50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;}
}  

input.button19 {
  display: inline-block;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 -1px rgba(0,0,0,.5);
  user-select: none;
  padding: .3em 1em;
  border: 1px solid rgb(80,0,0); 
  border-radius: 5px;
  outline: none;
  margin-top:20%;
  margin-left:24%;
  background: rgb(147,80,36) linear-gradient(rgb(30,144,255), rgb(30,144,255) 80%);

} 
input.button19:hover {
  background: rgb(167,91,41)1E 90 FF linear-gradient(rgb(30,144,255), rgb(30,144,255) 80%);

}
input.button19:active {
  background: rgb(120,23,33) linear-gradient(rgb(0,00,255) 20%, rgb(0,0,255));
  box-shadow:
   0 2px rgb(86,38,6),
   0 1px 6px rgba(0,0,0,.4),
   inset 0 1px rgba(255,255,255,.3),
   inset 0 0 3px rgba(255,255,255,.5);
  -webkit-transform: translate(0, 4px);
  transform: translate(0, 4px);
}
.blue{
background-color:#00BFFF;
color:white;
padding-bottom:5px;
padding-top:5px;
}
.padvverx{
margin-top:-12%;

}
.topRankNumbers{
	border: 1px solid #81d0fc;
	background-color: #fff;
	color: #666;
	-webkit-border-radius: 80px;
	-moz-border-radius: 80px;
	border-radius: 80px;
	padding: 4px 0;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
	width: 120px;
	height: 30px;
	margin: 0 0 0 0;
}

.topRankNumbers.rank3 {
border: 2px solid #000000;
color: #000;
font-size: 26px;
line-height: 26px;
text-align: center;
font-weight: bold;
width: 26px;
height: 20px;
margin: 0 0 0 25px;
}

.v3stars{
	width: 99px;
	height: 18px;
	background-image: url("../img/lElCvQC1.png");
	
	
}
.zvezda{
	margin-left:4%;
 }
 
.playNowButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
	box-shadow:inset 0px 1px 0px 0px #a4e271;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
	background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
	background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
	background-color:#89c403;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #74b807;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: 'Open Sans',arial;
	font-size:22px;
	font-weight:bold;
	padding:12px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #528009;
	width:140px;
	color: #fff;
  -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 2.8s linear infinite;
  
}
.playNowButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
	background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
	background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
	background-color:#77a809;
	color:#ffffff;
	text-decoration:none;
	-webkit-animation-play-state: paused;
  animation-play-state: paused;
}
.playNowButton:active {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;
}
#ta{
width:23%;
}
.tabl{
border-radius:0px;
	border-width:0px;
	border-spacing:0px; /*������ ����� ��������*/
	
}
.tabl1{
border-radius:0px;
	padding:0px;

}
.tabl2{
max-width:900px;
margin-left:0%;

}
.pad{
padding-bottom:20px;
padding-top:20px;
}
.pad1{
padding-bottom:4%;
padding-top:4%;
}
.pad2{
width:110%;
}
.knopkas {
  color: #fff; 
  text-decoration: none;
  user-select: none; 
  background:rgb(212,75,56);
  padding: .5em 1.1em; 
  width:72%;
  outline: none;
  
} 
.knopkas1 {
  color: #fff; 
  text-decoration: none;
  user-select: none; 
  background:rgb(212,75,56);
  padding: .5em 1.1em; 
  width:12%;
  outline: none;
  
} 
.knopkas2 {
  color: #fff; 
  text-decoration: none;
  user-select: none; 
  background:rgb(212,75,56);
  padding: .5em 1.1em; 
  width:32%;
  outline: none;
  
} 
.snoska{
margin-left:50%;
z-index:4;
padding-bottom:5%;
}
.client{
margin-left:10%;

}
.vpravo{
float:right;
font-size:11px;
}
.otst{
padding-bottom:8px;
padding-left:8px;
padding-right:8px;
padding-top:8px;
}
.word{
word-wrap:break-word;
width:680px;
padding-left:20px;
}
.left{
float:left;
}
.mright{
margin-left:64%;
padding-bottom:2%;
}
img.banner09{
padding-bottom:5%;
padding-top:5%;
}
.zal{
background-color:#1E90FF;
padding-bottom:7%;
padding-top:7%;
padding-left:2%;
width:68%;
color:white;
font-size:25px;
margin-bottom:19%;
border-radius:6px;
border:1px solid #74b807;
}
.zal:hover{
opacity: 0.8;
}
.konr11{
width:173px;
display:inline-block;
}
.konr{
	position:absolute;
	width:13%;
	margin-top:13%;
	margin-left:-25%;
}
.konr1{
display:inline-block;
width:25px;
margin-left:-36px;
padding-right:10px;
margin-top:-15px;
margin-bottom:-5px;
}
.banner09{
padding-bottom:8%;
padding-top:8%;
padding-left:5%;
}
.niz{
position:absolute;
background-color:06a3f4;
left:-45%;
width:172%;
}
.vniz{
padding-top:5%;
margin-left:12%;
margin-bottom:3%;
width:100%;
}
.vniz a:link,a:visited{
color:white;
}
.vniz a:hover{
color:#00FF00;
}
.ban{
padding-top:8%;
margin-bottom:1500%;
}
.ban1{
margin-top:37.5%;
}
.logotip{
position:absolute;

z-index:3;
bottom:44%;
width:30%;

}

.cop{
margin-left:37%;
font-weight:bold;
color:black;
}
.nosn li{
list-style:square;
}
.nom{
position:relative;
width:65px;
margin-left:10%;
}
.kn22{
margin-left:-5%;
}
.ch{
color:white;
font-size:35px;
position:absolute;
left:30%;
top:10%;
}
.cop1{
margin-left:44%;
}
.kar{
display:inline-block;
padding-left:5%;
}
.kar1{
display:inline-block;
}
a.slovosov:link{
text-decoration:underline;
color:#FF00FF;
}
a.slovosov:visited{
text-decoration:underline;
color:#FF00FF;
}
a.slovosov:hover{
text-decoration:none;
}
.kapcha{
background-color:06a3f4;
width:80%;
margin-left:20px;
color:white;
font-size:25px;
border-radius:5%;
}
.kapcha1{
width:173px;
background-color:06a3f4;
margin-left:0%;
color:white;
font-size:25px;
border-radius:5%;

}
.textt{
width:80%;
margin-left:9%;
padding-bottom:7%;
}
.textemail{

width:80%;
margin-left:9%;
}
.gew{
padding-top:5%;
}
img.sobaka{
margin-left:-32%;
}
.rykagos{
position:absolute;
margin-left:35%;
margin-top:11%;
width:15%;
}
.textarea1{
margin-left:290px;
margin-top:-50px;
padding-bottom:5%;
}
.kapcha55{
position:absolute;
	width:15%;
	margin-top:42%;
	margin-left:-15%;	
}
.knopka254{
position: relative;
  display: inline-block;
 width:300px;
  font-size:35px;
   color: rgb(245,245,245);
   border: 4px solid black;
  text-shadow: 0 -1px rgba(0,0,0,.1);
  background: #FFA500 linear-gradient(#FFA500, #FFA500);
   -webkit-animation: pulsate 1.7s linear infinite;
  animation: pulsate 1.7s linear infinite;
}
.knopka254:hover{
 -webkit-animation-play-state: paused;
  animation-play-state: paused;
  cursor: pointer;
}

.slo{
padding-bottom:2%;
padding-top:2%;
padding-left:5%;
padding-right:5%;

}
.otzcentr{
margin-left:5%;
}
.otzivivse{
width:900px;
}
.button4vlevo{
margin-right:55%;
}
a.href{
color:blue;
text-decoration:underline;
}
a:hover.href {
color:blue;
text-decoration:none;
}
.clearfix::after{content:"";display:table;clear:both}
